<template>
    <div class="header">
        <img src="logo.png" />
        <router-link to="/">Home</router-link>
        <router-link to="/auto-list">Elenco auto</router-link>
        <router-link to="/contatti">Contatti</router-link>
    </div>
</template>

<style>

.header{
    display: flex;
    font-size: 16px;
    flex-direction: row;
    align-items: center;
    gap:10px;
    box-shadow: 0px 2px 2px 2px rgba(0,0,0,0.1);
    padding: 7px;
}

.header img{
    width: 70px;
    height: 60px;
}

.header a{
    color: #0011ff;
    text-decoration: none;
}

</style>